#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 distributive
version:              0.6.2
visibility:           public
id:                   distributive-0.6.2-KhhgKoEMHz1Altqi1GHd1D
key:                  distributive-0.6.2-KhhgKoEMHz1Altqi1GHd1D
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/distributive/
synopsis:             Distributive functors -- Dual to Traversable
description:          Distributive functors -- Dual to @Traversable@
category:             Data Structures
abi:                  fd85e85004faf3f4fbf8e7e511ef8ac4
exposed:              True
exposed-modules:      Data.Distributive Data.Distributive.Generic
import-dirs:          /usr/lib/ghc-8.10.2/site-local/distributive-0.6.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/distributive-0.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/distributive-0.6.2
hs-libraries:         HSdistributive-0.6.2-KhhgKoEMHz1Altqi1GHd1D
depends:
    base-4.14.1.0 base-orphans-0.8.4-GHmUSUnhbVw1OXqDKNp26E
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-distributive/html/distributive.haddock

haddock-html:         /usr/share/doc/haskell-distributive/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

